/* ******* M E N U ********* */
#menu-footer {
	margin: 0;
	list-style-type: none;
	text-align: center;
}
#menu-footer li {
	display: inline-block;
}
#menu-footer li a {
	color: #fff;
}
#menu-footer li a:hover,
#menu-footer li a:active {
	color: #f33;
}
#menu-footer li:after {
	content: " - ";
}
#menu-footer li:last-of-type:after {
	display: none;
}

/* ******* == RECHERCHE ********* */
body .search-toggle,
body .search-toggle.active,
body .search-box-wrapper .search-box {
	background-color: #c33;
}
body .search-toggle:hover {
	background-color: #f33;
}
body .screen-reader-text {
	display: none;	
}
.search-box {
	float: right;
}
.search-box:after {
	content: "";
	display: table;
	clear: both;
}

/* ******* == NAVIGATION ********* */
body .primary-navigation ul a:hover,
body .primary-navigation ul a:focus,
body .primary-navigation ul a:active,
body .primary-navigation li:hover > a,
body .primary-navigation li.focus > a,
body .primary-navigation ul ul {
	background-color: #c33;
}


body .site-navigation .current_page_item > a, 
body .site-navigation .current_page_ancestor > a, 
body .site-navigation .current-menu-item > a, 
body .site-navigation .current-menu-ancestor > a {
	color: #fff;	
}

body .site-navigation a:hover {
	color: #c33;
}

body .primary-navigation ul ul a:hover,
body .primary-navigation ul ul li.focus > a {
	background-color: #f33;
}

body .site-navigation .current_page_item > a, 
body .site-navigation .current_page_ancestor > a, 
body .site-navigation .current-menu-item > a, 
body .site-navigation .current-menu-ancestor > a {
	color: #c33;
}
body .widget a:hover {
	color: #c33;
}
body .nav-menu a {
	font-size: 14px;
}
body .primary-navigation {
	float: left;
	width: 100%;
	padding-left: 224px;
}
@media screen and (min-width: 784px) {
	body .header-banner {
		background: none;
	}
	body .header-banner:after {
		content: " ";
		display: block;
		
	}
}

/* ***** == P A G I N A T I O N **** */
body .paging-navigation .page-numbers.current {
	border-top: 5px solid #c33;
}
body .paging-navigation .page-numbers.current,
body .paging-navigation a:hover {
	color: #fff;
}
body .paging-navigation a:hover {
	border-top: 5px solid #f33;	
}
body .paging-navigation a {
	color: #aaa;
}

/* ***** GESTION STICKY ***** */
@media screen and (min-width: 784px) {
	body .header-main.sticky,
	body .header-main.sticky-admin {
		background: #000;
		position: fixed;
		top: 0;
		z-index: 10;
		width: 1230px;
	}
	body .header-main.sticky-admin {
		top: 32px;
	}
	body .header-main.sticky #search-container,
	body .header-main.sticky-admin #search-container {
		margin-top: 9px;
	}
	body #search-container {
		top: 39px;
	}
}
	

/* ******* == POLICES SECONDAIRES ********* */

body .site-footer .site-info,
body .site-content .entry-meta,
body .post-meta {
	font-family: oldnewspapertypes;
}
body .nav-menu a,
body h1.entry-title,
.social div,
body .post-title a {
	font-family: true_crimes, oldnewspapertypes, sans-serif;
}

/* ******* == STYLES GENERIQUES ********* */

html body,
body .site,
#primary {
	background: #000;
}
body #page {
	margin: 0 auto;
}
body .taxonomy-description {
	color: #fff;
}
body a {
	color: #f33;
}
body a:active,
body a:hover {
	color: #f33;
}
*::selection,
*::-moz-selection {
	background: #ff3333 !important;
}

.clear:after {
	content: "";
	display: table;
	clear: both;
}
body .content-area, 
body .content-sidebar {
	padding-top: 24px;
}
body #main-content,
body #primary {
	float: left;
}
body #secondary {
	margin: 0 0 0 -100%;
	float: left;
	clear: none;
	border-bottom: 0;
}
body .footer-links,
#post-2 h1  {
	display: none;
}

/* ******* CORPS DE PAGE ********* */
body .post-thumbnail,
body a.post-thumbnail:hover {
	background: #000;
}
body article#post-2,
body .site-content,
body .site-content .entry-content,
body .site-content .entry-summary,
body .page-content,
body .site-content .entry-header,
body .site-content .comments-area,
.masthead-fixed .site-main {
	background: #000;
	color: #fff;
}
body button, body .button, body input[type="button"], body input[type="reset"], body input[type="submit"] {
	background: #c33;
}
body button:hover, body button:active, body .button:hover, body .button:active, body input[type="button"]:hover, body input[type="button"]:active,
body input[type="reset"]:hover, body input[type="reset"]:active, body input[type="submit"]:hover, body input[type="submit"]:active {
	background: #f33;
}
body .site-content .comments-area {
	margin-bottom: 0;
}
body .site-content .entry-meta {
	background: transparent;
}
body .comment-form { 
	color: #fff;
}
body .cat-links a {
    color: #fff;
}
body .cat-links a:hover {
    color: #c33;
}
body .entry-meta a,
body .post-navigation a {
	color: #ddd;
}
body .entry-meta a:hover,
body .post-navigation a:hover {
	color: #f33;
}
body .entry-meta .comments-link:before {
	content: " ";
	display: block;
}
/* body #primary .comments-link a:before {
	content : "\f525";
} */
body .comment-list .reply {
	margin-top: 8px;
}
body .comment-list .trackback, 
body .comment-list .pingback, 
body .comment-list article {
    margin-bottom: 18px;
    padding-top: 18px;
}
body .post-meta {
	font-size: 14px;
}
body .entry-meta {
	color: #ddd;
}
body #content article {
	margin-top: 0;
	display: block;
}


/* ******* == POSTS NAVIGATION ********* */
body .post-navigation {
	max-width: 100%;
}
body .nav-links {
	padding: 0 30px;
}
body .nav-links:after {
	display: block;
	content: " ";
	clear: both;
}
body .nav-links a {
	width: auto;
	display: inline-block;
	position: relative;
}
body .nav-links a[rel=prev] {
	text-align: right;
	float: left;
}
body .nav-links a[rel=prev]:before,
body .nav-links a[rel=next]:after {
	position: absolute;
	top: 50%;
	margin-top: -1em;
	font-size: 28px;
}
body .nav-links a[rel=prev]:before {
	content: "<";
	left: -1em;
}
body .nav-links a[rel=next]:after {
	content: ">";
	right: -1em;
}
body .nav-links a[rel=next] {
	text-align: left;
	float: right;
}


/* ******* == D A T E ********* */
.post-date {
	float: left;
	height: 40px;
	width: 36px;
	text-align: center;
	position: relative;
}
.post-date:before,
.post-date:after {
	content: " ";
	display: block;
	height: 6px;
	width: 2px;
	background: #fff;
	position: absolute;
	top: -3px;
}
.post-date:before {
	left: 6px;	
}
.post-date:after {
	right: 6px;
}
.post-date .month {
	display: block;
	background: #c33;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 14px;
	height: 15px;
	line-height: 13px;
	width: 36px;
}
.post-date .day {
	display: block;
	background: #fff;
	border-top 1px solid #aaa;
	border-radius: 0 0 5px 5px;
	font-weight: bolder;
	font-size: 17px;
	color: #000;
	height: 25px;
	width: 36px;
	vertical-align: middle;
}
.post-date .day span {
	display: block;
	font-size: 8px;
	position: relative;
	top: -4px;
}
.post-title {
	float: left;
}
.post-title h1 {
	margin-top: 6px;
	margin-left: 24px;
	font-size: 20px;
	font-weight: normal;
}
.post-content {
	clear: left;
}
.post-content p {
	margin-bottom: 20px;
}

/* ******* SIDEBAR ********* */
body #secondary {
	width: 212px;
}
body .site-content,
body .site-main .widecolumn {
	margin-left: 272px;
}

/* ******* == HEADER ********* */
body #banner {
	height: 90px !important;
}
body .header-banner {

}
body .header-banner .header-title {
	display: inline-block;
	padding: 10px 30px 0 30px;
}

/* ******* == FOOTER ********* */
body .site-footer a:hover,
body .site-footer a:active {
	color: #f33;
}
body .site-footer .site-info {
	text-align: center;
	padding: 10px 30px 7px;
}
body .bigmanoir {
	width: 212px;
}
.manoir {
	margin-top: 36px;
	position: relative;
}
.manoirshadow {
	box-shadow: 0 0 18px #000 inset;
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;	
}

/* ******* == SIDEBAR ********* */
#secondary .site-description {
	display: none;
}

/* ******* == FIX SPECIFIQUES A 1 ARTICLE ********* */
#post-29 .entry-content p span {
	color: #fff !important;
}

/* ******* == INDEX - LISTE D ARTICLES ********* */
body .entry-title a {
	color: #fff;
}
body .entry-title a:hover {
	color: #f33;
}
body .permalien {
	position: relative;
	top: -1em;
}
body .post {
	padding-bottom: 1px;
	margin-bottom: 0;
}
body .post-meta p {
	margin-bottom: 8px;
}
body .separator {
	content: " ";
	display: block;
	height: 1px;
	width: 60%;
}
body .separator {
	background: linear-gradient(to right, #f33, #000);
	margin: 8px 0 24px;
}
body .wp-post-image {
	margin-left: 24px;
	margin-right: 24px;
	min-width: 150px;
}
body .post {
	display: table;
}
body .post-content-wrapper {
	vertical-align: top;
}
body .post-content-wrapper,
body .image-une {
	display: table-cell; 
}
@media screen and (max-width: 783px){
	body .image-une {
		display: none;
	}
}
body .image-une {
	vertical-align: middle;
	max-width: 198px;
}
body .post-content a,
body .post-content a:hover {
	color: #fff;
}

/* **** == MAP **** */
body .results_entry {
	padding: 0 10%;
}
body .results_row_left_column {
	width: 100%;
}
body .results_row_left_column .location_name {
	display: block;
	color: #f33;
}
body .text_below_map,
body #searchForm {
	display: none;
}

/* **** == M O B I L E **** */
body .menu-search,
body .search-form #s {
	background: #000;
}


/* **** == SIDEBAR - SOCIAL **** */
body .widget {
	margin-bottom: 36px;
}
body .widget:last-of-type {
	margin-bottom: 0;
}

.social div {
	border: 1px solid #fff;
	border-radius: 10px;
	height: 20px;
	margin: 14px 0;
	padding: 3px 0 1px;
	position: relative;
}
.social div:hover {
	box-shadow: none;
	top: 1px;
	left: 1px;
}
.social div:hover span {
	box-shadow: none;
}
.social div span {
	position: absolute;
	top: 2px;
	right: 10px;
	display: inline-block;
	background-size: 20px 20px;
	height: 20px;
	width: 20px;
	margin-top: 0;
	border-radius: 10px;
	box-shadow: 0 0 3px #333;
}
.social div a {
	vertical-align: text-bottom;
	line-height: 20px;
	padding: 0 10px;
	height: 20px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	display: block; 
}
.social div a:hover {
	text-shadow: none;
}
.widget_facebook_likebox iframe {
	width: 212px !important;
}
.facebook-manoir,
.facebook-boutique {
	background: #3a5795;
	box-shadow: 0 0 7px #444 inset;	
}
.twitter-manoir {
	background: #55ACEE;
	box-shadow: 0 0 7px #888 inset;	
}
.rss-manoir {
	background: #EB7B1D;
	box-shadow: 0 0 6px #777 inset;
}
.yt-manoir {
	background:#cc181e;
	box-shadow: 0 0 7px #888 inset;	
}
.site-manoir {
	background:#000000;
	box-shadow: 0 0 7px #ccc inset;
}
.facebook-manoir span {
	background: url('../images/social-fb.png');
}
.facebook-boutique span {
	background: url('../images/social-shopwhite.png');
}
.twitter-manoir span {
	background: url('../images/social-twitter.png');
}
.rss-manoir span {
	background: url('../images/social-rss.png');
}
.yt-manoir span {
	background: url('../images/social-yt.png');
}
.site-manoir span {
	background: url('../images/social-manoir2.png');
}

/* **** == F O N T S **** */
@font-face {
    font-family: 'true_crimes';
    src: url('../fonts/crimes-webfont.eot');
    src: url('../fonts/crimes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimes-webfont.woff2') format('woff2'),
         url('../fonts/crimes-webfont.woff') format('woff'),
         url('../fonts/crimes-webfont.ttf') format('truetype'),
         url('../fonts/crimes-webfont.svg#true_crimes') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oldnewspapertypes';
    src: url('../fonts/OldNewspaperTypes-webfont.eot');
    src: url('../fonts/OldNewspaperTypes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OldNewspaperTypes-webfont.woff2') format('woff2'),
         url('../fonts/OldNewspaperTypes-webfont.woff') format('woff'),
         url('../fonts/OldNewspaperTypes-webfont.ttf') format('truetype'),
         url('../fonts/OldNewspaperTypes-webfont.svg#oldnewspapertypesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* **** == VERSION M O B I L E  ******* */

@media screen and (max-width: 700px) {
	.post-content p {
		font-size: 14px;
	}
	
	body #primary,
	body #secondary,
	body #main-content {
		float: none;
	}
	body #secondary {
		margin: 0;
		width: auto;
	}
	body,
	body #page,
	body #main {
		width: 100%;
	}
	body #main-content {
		width: 100%;
	}
	
	/* cacher le superflu en colonne de gauche */
	#secondary #primary-sidebar,
	#secondary .manoir,
	body .form-allowed-tags,
	body .post-navigation {
		display: none;
	}
	body .site-content, 
	body .site-main .widecolumn {
		margin-left: 0;
	}
	body .header-banner {
		background: none;
		margin-right: 48px;
	}
	body .header-banner a {
		display: block;
	}
	body .header-banner a #banner  {
		width: 100%;
		height: auto !important;
	}
	body .post-title {
		float: none;
		padding-left: 30px;
	}
	body .post-title h1 {
		clear: none;
		margin-bottom: 2px<;
		line-height: 1.1em;
	}
	body .post-date {
		margin-top: 5px;
	}
	body .search-toggle {
		float: none;
		position: absolute;
		top: 48px;
		right: 0;
		margin-right: 0;
	}
	body .social div {
		width: auto;
	}
}